### Method

# Adw ActionRow set_activatable_widget

#### Declaration [src]

    void
    adw_action_row_set_activatable_widget (
      AdwActionRow* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget to activate when `self` is activated.

Available since: | 1.0

Sets property | `Adw.ActionRow:activatable-widget`

#### Parameters

`widget` | `GtkWidget`
| The target widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.